﻿.faqBox {
  border: 1px solid;
  border-radius: 5px;
}

.faqBox ul {
  list-style-type: none;
  padding: 0;
  margin-bottom: 0;
}

.faqBox ul > li {
  border-bottom: 1px solid;
  font-weight: bold !important;
  padding: 15px 22px;
  cursor: pointer;
}

.faqBox ul > li:first-of-type {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.faqBox ul > li > span > i {
  font-size: 20px !important;
}

.faqBox ul > li:last-child {
  border-bottom: none;
}

.search-cont {
  padding: 0 48px 0 18px;
  border-radius: 5px;
  border: 1px solid #000;
  background-color: #FFF;
  position: relative;
}

.search-cont input {
  background-color: #FFF;
  border: 0;
  padding: 0;
  height: 38px;
  width: 100%;
  outline: none;
}

.search-cont .headerSearchButton {
  position: absolute;
  top: 0;
  right: 5px;
  box-shadow: none;
  height: 36px;
}

.product-description-cont {
  border: 1px solid #d9d9d9;
  padding: 0px 16px;
}

.product-accordion-item {
  border-bottom: 1px solid #d9d9d9;
  padding-top: 10px;
  padding-bottom: 10px;
}

.product-accordion-item-content {
  padding-top: 15px;
  font-size: 15px;
}

.product-accordion-item:last-child .product-accordion-item-heading {
  padding-bottom: 0;
}

.product-accordion-item:last-child {
  border-bottom: 0;
}
